### Hierarchy

- MobileComment_ImageNotAvailable_RECORD

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/hexagonsdaop/sessions/904d23a3343b4805a4f2dd3f934e6fda_48191398_16492_311163987/dialogs/39/record"

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:9

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

### annotations

annotations: undefined[] = []

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

### dialogAlias

dialogAlias: string = "MobileComment_ImageNotAvailable"

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

### dialogName

dialogName: string = "MobileComment_ImageNotAvailable"

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

### id

id: null = null

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

### properties

properties: undefined[] = []

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/MobileComment_ImageNotAvailable_RECORD.ts:7

Generated using TypeDoc